/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme/
Template: betheme
Author: Muffin group
Author URI: https://muffingroup.com/
Description: The biggest WordPress Theme ever
Version: 26.5.0.4.1665748198
Updated: 2022-10-14 13:49:58

*/

/*-----------    social    ----------------*/
.social-links{
	position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

  width:40px;
  height:auto;
  /* opacity:.7; */
  right:0;
  
  position:fixed;
  z-index:99;
}

.social-links a:hover {
	background-color: #000;
	color: #fff;
}

.social{
  width:100%;
  height:40px;
     -webkit-transition: width 0.3s;
   -moz-transition: width 0.3s;
  transition: width 0.3s;
  text-align:center;
  float:right;
  padding:5px;
}
.social:hover{
  width:50px;
    -webkit-transition: width 0.3s;
   -moz-transition: width 0.3s;
  transition: width 0.3s;
  opacity:.7;
}

.social-image{
  height:40px;
}

@media screen and (max-width: 600px) {
	.social-links{width:40px;}
	.social:hover{
		width:40px;
    -webkit-transition: width 0.3s;
		-moz-transition: width 0.3s;
		transition: width 0.3s;
		opacity:.7;
}
}

.call {background-color:#f1f1f1;}
.callmail {background-color:#e1e1e1;}
.linkedin {background-color:#0A66C2;}
.xing {background-color:#FFFFFF;}
.facebook {background-color:#3b5998;}
.twitter {background-color:#00acee;}
.instagram {background-color:#dd9933;}
.youtube {background-color:#c4302b;}
/*-----------end of social----------------*/

/*----------- Job Kontaktformular ----------------*/
.reihe {
	display: table;
        width: 100%;
}
.spalte-1 {
    display: table-cell;
    padding-right: 5px;
}
.spalte-2 {
    display: table-cell;
    padding-left: 5px;
}

.spalte-70 {
    display: table-cell;
    padding-right: 5px;
	width: 70%;
}
.spalte-30 {
    display: table-cell;
    padding-left: 5px;
	width: 30%;
}

.spalte-30-2 {
    display: table-cell;
    padding-right: 5px;
	width: 30%;
}
.spalte-70-2 {
    display: table-cell;
    padding-left: 5px;
	width: 70%;
}


/*Responsive Design*/
@media (max-width: 480px) {
	.reihe {
		display: block;
	}
	.spalte-1 {
    display: block;
    padding-right: 0px;
	}
	.spalte-2 {
    display: block;
    padding-left: 0px;
	}
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .wp-block-search input[type="search"], .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
  color: #ffffff;
  background-color: #CDCEBE !important;
  border-color: #EBEBEB !important;
}


input[type="file"]{}


input::file-selector-button {
  background-color: #CDCEBE;
  background-position-x: 0%;
  background-size: 100%;
  border: 0;
  color: #fff;
  padding: 1rem 1.25rem;
  transition: all 0.25s;
}

input::file-selector-button:hover {
  background-position-x: 100%;
  transform: scale(1.0);
	background-color: #35362E;
}


/*----------- end Job Kontaktformular ----------------*/